/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}

#warper{
margin:0 auto;
width:964px;
}

#header{
float:left;
width:964px;
height:520px;
padding:0px 0px 0px 0px;
}

#logo{
float: left;
width:313px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#tagline{
float:left;
width:223px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 73px;
}

#top_contact{
float: right;
width:305px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#banner{
float: left;
width:713px;
height:301px;
margin:0px 0px 0px 0px;
padding:10px 0px 0px 0px;
}

#coupon{
float: right;
width:241px;
margin:0px 0px 0px 0px;
padding:10px 0px 0px 0px;
}

#content{
float: left;
width:964px;
margin:0px 0px 0px 0px;
padding:15px 0px 20px 0px;
}

.left{
float: left;
width:612px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.right{
float: right;
width:326px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.maintxt{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #3a3a3a;
font-weight: normal;
font-style: normal;
line-height:18px;
text-align: justify;
}

.maintxt1{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: normal;
font-style: normal;
line-height:24px;
text-align: justify;
}

.hbold1{
font-family: "Century Gothic" Arial, Helvetica, sans-serif;
font-size: 24px;
color: #0067a6;
font-weight: normal;
font-style: normal;
line-height:30px;
}

.hbold2{
font-family: "Century Gothic" Arial, Helvetica, sans-serif;
font-size: 24px;
color: #0067a6;
font-weight:bold;
font-style: normal;
}

.hbold3{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #3a3a3a;
font-weight: bold;
font-style: normal;
}

.hbold4{
font-family: "Century Gothic" Arial, Helvetica, sans-serif;
font-size: 24px;
color: #b81313;
font-weight: normal;
font-style: normal;
line-height:30px;
}

.hbold5{
font-family: "Century Gothic" Arial, Helvetica, sans-serif;
font-size: 24px;
color: #ffffff;
font-weight: normal;
font-style: normal;
line-height:30px;
}

.hbold6{
font-family: "Century Gothic" Arial, Helvetica, sans-serif;
font-size: 36px;
color: #ffffff;
font-weight: normal;
font-style: normal;
line-height:36px;
}

.bodr{
border:3px #092800 solid;
}

.bg1{
background-image:url(../images/left_midd.jpg);
background-repeat:repeat-y;
padding:0px 18px 0px 18px;
}

a.c {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: normal;
font-style: normal;
line-height:normal;
text-decoration: none;
}
a.c:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: normal;
font-style: normal;
line-height:normal;
text-decoration: none;
}
a.c:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: normal;
font-style: normal;
line-height:normal;
text-decoration: none;
}
a.c:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: normal;
font-style: normal;
line-height:normal;
text-decoration: underline;
}

.frmField1 {
    font-family:Arial, Helvetica, sans-serif;
	border: #CCCCCC 1px dashed;
	color: #000000;
	font-size: 12px;
	width: 150px;
	height:20px;
	padding: 2px;
	}	

#footer{
float:left;
width:100%;
height:316px;
padding:0px 0px 0px 0px;
background-image:url(../images/footer_bg.jpg);
background-repeat:repeat-x;
}

#footer_txt{
margin:0 auto;
width:964px;
height:290px;
padding:26px 0px 0px 0px;
}

.fter_txt{
float:left;
width:300px;
padding:0px 0px 0px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: normal;
}

.fter_txt1{
float:left;
width:260px;
padding:0px 0px 0px 50px;
}

.copyright{
float:left;
width:500px;
padding:90px 0px 0px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #ffffff;
font-weight: normal;
}